header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kemono Friends
  repository: kara.moe
  conditions:
    tagPresence:
      - 501b5b23-d377-444d-9d73-8a937825eba1
      - 0004b5b2-34b2-46f6-8c67-502c49ede0f8
      - e4de9631-9a57-43de-9b4e-4e0cc079e344
  actions:
    addTag:
      - tid: 4191fbad-0d67-4a49-9e59-883dbec54271
        type: 18
